body {
    background: transparent url(../images/home-top.gif) repeat-x left top;
    color: #111;
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 1em;
    margin:0px;
    padding:0px;
}

.header {
    margin-top: 10px;
}

.last-updated {
    background-color: transparent;
    background-image: url(../images/menu-back.gif);
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #6895C2;
    font-size: 0.8em;
    padding: 3px;
    margin-top: 10px;
}

h1 {
    color: #4F4F4F;
    font-size: 2.5em;
    font-weight: normal;
}

h3 {
    background-color: transparent;
    border: medium none;
    color: #7D858D;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0;
}
.big-links{
    color:#36567c;
    font-size:18px;
    line-height:35px;
}
.content-items{
    margin-bottom:20px;
}
.content-items table{
    width:100%;    
}
.logo-col{
    border-left:solid 10px #f1f1f1;
    border-top:solid 1px #f1f1f1;
    border-top:solid 1px #f1f1f1;
    background-color:#fff;
    padding:10px;
    width:160px;
}
.text-col{
    background-color:#f1f1f1;
    padding:10px;
}
.content{
    padding: 5;
    border-width: 0;
    outline-width: 0;
    list-style-position: outside;
    display: block;

    margin: 0 auto; /* center, not in IE5 */
    height: auto !important; /* real browsers */
    height: 100%; /* IE6: treaded as min-height*/

    min-height: 100%; /* real browsers */
    width: 980px;
}
.footer{
    background-color:#e9e9e9;
    border-top:solid 1px #000000;
    padding:10px 0px 100px 10px;
    color:#828282;
    font-size:11px;
    text-align:center;
}

